 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-size: 2.77778rem;
  font-weight: 300;
  margin: 66px 204px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 193px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 4px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.22222rem;
    width: auto;
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 178px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 69.69% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.77778rem;
    margin-top: 38px;
    margin-right: 35px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 126px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.66667rem;
    font-weight: 400;
    margin-top: 88px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.888889rem;
    margin: 200px 0 60px auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1415px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.5rem;
  background-image: none;
  font-weight: 300;
  margin: 0 0 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 30px;
}

.u-section-2 .u-list-1 {
  margin: 91px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 825px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-1 {
  width: 115px;
  min-height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  background-image: none;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-2 {
  width: 115px;
  min-height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  background-image: none;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-3 {
  width: 115px;
  min-height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  background-image: none;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-4 {
  width: 115px;
  min-height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  background-image: none;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-5 {
  width: 115px;
  min-height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  background-image: none;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-6 {
  width: 115px;
  min-height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -19px auto 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-14 {
  background-image: none;
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 50px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1433px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 20px;
    margin-left: 26px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 95px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1172px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2575px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3070px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 83px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.66667rem;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-group-1 {
  width: 702px;
  min-height: 662px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 88px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 40px 14px;
}

.u-section-3 .u-image-1 {
  width: 261px;
  height: 223px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.22222rem;
  font-weight: 300;
  margin: 42px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 95px auto 0;
}

.u-section-3 .u-list-1 {
  width: 399px;
  margin: -662px 0 1px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 553px;
  grid-gap: 30px 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 13px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  font-family: Raleway, sans-serif;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-3 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 50px;
  min-width: 16px;
  margin: 25px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-3 .u-group-1 {
    width: 378px;
    min-height: 770px;
    margin-top: 91px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 201px;
    height: 201px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-top: 55px;
  }

  .u-section-3 .u-list-1 {
    width: 470px;
    margin-top: -770px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 742px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 328px;
    width: 410px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-3 .u-group-1 {
    min-height: 778px;
    width: 360px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 16px 30px;
  }

  .u-section-3 .u-image-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-list-1 {
    width: 360px;
    margin-top: -779px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 741px;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    min-height: 603px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.11111rem;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 423px;
    margin-top: 9px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 698px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: 253px;
    width: 305px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 40px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-5 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-3 .u-group-1 {
    min-height: 686px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 62px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 56px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 721px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 358px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 43px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 30px;
    margin-right: -2px;
    margin-left: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 183px;
    margin-bottom: -34px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: -308px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -393px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15));
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 560px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 668px;
}

.u-section-6 .u-list-1 {
  width: 699px;
  margin: -76px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(50% - 13px) calc(50% - 13px);
  min-height: 624px;
  grid-gap: 26px 26px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-group-1 {
  width: 220px;
  min-height: 197px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: normal;
  font-size: 1.5rem;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  font-size: 0.875rem;
  margin-bottom: 0;
  font-style: normal;
  margin-top: 20px;
}

.u-section-6 .u-icon-1 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-icon-2 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -242px auto 169px 0;
  padding: 10px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-group-2 {
  width: 220px;
  min-height: 197px;
  background-size: auto;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: normal;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  font-size: 0.875rem;
  margin-bottom: 0;
  font-style: normal;
  margin-top: 20px;
}

.u-section-6 .u-icon-3 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-icon-4 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -234px auto 161px 0;
  padding: 10px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-group-3 {
  width: 220px;
  min-height: 197px;
  background-size: auto;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: normal;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  font-size: 0.875rem;
  margin-bottom: 0;
  font-style: normal;
  margin-top: 20px;
}

.u-section-6 .u-icon-5 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-icon-6 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -234px auto 161px 0;
  padding: 10px;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 197px;
  background-size: auto;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: normal;
}

.u-section-6 .u-text-8 {
  margin-left: 0;
  font-size: 0.875rem;
  margin-bottom: 0;
  font-style: normal;
  margin-top: 20px;
}

.u-section-6 .u-icon-7 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-icon-8 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -234px auto 161px 0;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -57px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(25% - 19.5px) calc(25% - 19.5px) calc(25% - 19.5px) calc(25% - 19.5px);
    min-height: 381px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 19px;
  }

  .u-section-6 .u-group-1 {
    width: 177px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-6 .u-icon-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -342px;
    margin-bottom: 0;
    margin-left: 50px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0 19px;
  }

  .u-section-6 .u-group-2 {
    width: 177px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-6 .u-icon-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -342px;
    margin-bottom: 0;
    margin-left: 50px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 0 19px;
  }

  .u-section-6 .u-group-3 {
    width: 177px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-6 .u-icon-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -342px;
    margin-bottom: 0;
    margin-left: 50px;
  }

  .u-section-6 .u-container-layout-7 {
    padding: 0 19px;
  }

  .u-section-6 .u-group-4 {
    width: 177px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-6 .u-icon-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -342px;
    margin-bottom: 0;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -77px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 13px) calc(50% - 13px);
    min-height: 704px;
  }

  .u-section-6 .u-group-1 {
    width: 219px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -307px;
    margin-left: 116px;
  }

  .u-section-6 .u-group-2 {
    width: 219px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 20px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -307px;
    margin-left: 116px;
  }

  .u-section-6 .u-group-3 {
    width: 219px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 20px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: -307px;
    margin-left: 116px;
  }

  .u-section-6 .u-group-4 {
    width: 219px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-icon-7 {
    margin-left: 20px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: -307px;
    margin-left: 116px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-group-1 {
    width: 204px;
    min-height: 338px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 83px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -343px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-group-2 {
    width: 204px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 83px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -343px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-group-3 {
    width: 204px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 83px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 10px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: -343px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-group-4 {
    width: 204px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 83px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-6 .u-icon-7 {
    margin-left: 10px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: -343px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1411px;
  }

  .u-section-6 .u-group-1 {
    width: 287px;
    margin-top: 34px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 74px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -356px;
    margin-left: 111px;
  }

  .u-section-6 .u-group-2 {
    width: 287px;
    min-height: 338px;
    margin-top: 34px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 74px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -356px;
    margin-left: 111px;
  }

  .u-section-6 .u-group-3 {
    width: 287px;
    min-height: 338px;
    margin-top: 34px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 74px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 24px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: -356px;
    margin-left: 111px;
  }

  .u-section-6 .u-group-4 {
    width: 287px;
    min-height: 338px;
    margin-top: 34px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 74px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 24px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: -356px;
    margin-left: 111px;
  }
} .u-section-7 {
  min-height: 100vh;
  background-position: 50% 50%;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1190px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 637px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-size: 3.33333rem;
  margin: 103px 410px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 104px 55px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 80px 55px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.77778rem;
    width: auto;
    margin-top: 0;
    margin-right: 53px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 74px;
    margin-right: 53px;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
    margin-top: 114px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 33px 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.22222rem;
    margin-right: 61px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 53px;
    margin-right: 47px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 560px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 590px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 50px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.77778rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.11111rem;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 606px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.66667rem;
    width: 332px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 46px;
    margin-right: 46px;
    margin-left: 54px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 26px;
    margin-right: 46px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 750px;
}

.u-section-8 .u-group-1 {
  width: 877px;
  min-height: 425px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 72px 0 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-family: "Roboto Condensed", sans-serif;
  margin: 18px 1px 0 296px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 34px 0 0 295px;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0 auto;
}

.u-section-8 .u-image-1 {
  width: 507px;
  height: 507px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -368px auto 0 34px;
}

.u-section-8 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -172px 20px 59px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-8 .u-group-1 {
    width: 763px;
    min-height: 547px;
    margin-top: 68px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 133px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 310px;
  }

  .u-section-8 .u-btn-1 {
    border-style: solid;
  }

  .u-section-8 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-top: -448px;
    margin-left: 0;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -105px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-8 .u-group-1 {
    width: 577px;
    min-height: 756px;
    margin-top: 97px;
    margin-left: 143px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 40px 40px 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 38px;
    margin-left: 238px;
  }

  .u-section-8 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -675px;
  }

  .u-section-8 .u-shape-1 {
    width: 150px;
    height: 150px;
    margin-top: 218px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-8 .u-group-1 {
    width: 466px;
    min-height: 781px;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 312px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 44px;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    width: 325px;
    height: 325px;
    margin-top: -685px;
  }

  .u-section-8 .u-shape-1 {
    height: 149px;
    margin-top: 275px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-8 .u-group-1 {
    min-height: 665px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 59px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 90px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 52px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.833333rem;
    margin-top: 12px;
  }

  .u-section-8 .u-image-1 {
    height: 285px;
    width: 285px;
    margin-top: -733px;
    margin-left: auto;
  }

  .u-section-8 .u-shape-1 {
    width: 125px;
    height: 125px;
    margin-top: 410px;
    margin-bottom: -39px;
  }
}